﻿.kisahaber{
width:100%;

text-align:justify;


	}

.haberbaslik{
 font-weight:bold;
 color:#336699;
 }
 
.haberbaslik span{
  margin-left:0px;
 }

.haber_kisa{
	padding-left:5px;
}

.devami {
	text-align: right;
}
.icyazi{
	float: left
}
.detay_yazi{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;	
}

.baslik{
font-family:Arial;
font-size:13px;	
color: #336699;
font-weight:bold;

}

.haberthumb{
float: left;
padding-bottom:0px;
padding-right:5px;
border: 3px solid  white;
	}
	

#NewsVertical {
	width: auto;
	height: 120px;
	display: block;
	overflow: hidden;
	position: relative;
	margin-top:0px;
	margin-left:0px;
	}

#TickerVertical {
		width: auto;
		height: 120px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
#pager_links a { text-decoration:none; color:#7b7b7b; background:#fff; border:1px solid #e0e0e0; padding:1px 4px 1px 4px; margin:2px; }
#pager_links a:hover { text-decoration:none; color:#3399ff; background:#f2f2f2; border:1px solid #3399ff; padding:1px 4px 1px 4px; margin:2px; }
#current_page { border:1px solid #333; padding:1px 4px 1px 4px; margin:2px; color:#333; }  
